<div class="analytics">
    <div class="topSlider roboLight">
        <!--<flash-slider type="time" navigation="true" calendar="false"></flash-slider>-->
        <div class="displayTime">
            <div class="currentDate midBlock" ng-bind="currentDate | date : 'dd-MM-yyyy'"></div>
            <div class="currentTime midBlock marginLeftSml" ng-bind="currentDate | date : 'HH:mm'"></div>
        </div>
    </div>

    <div class="" ui-view></div>

</div>